Debian Bug report logs - #379258
ITA: openmotif -- Open Motif

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 22 Jul 2006 14:03:51 UTC

Owned by: Stefan Bauer <stefan.bauer@cubewerk.de>

Severity: normal

Fixed in version openmotif/2.3.0-1

Done: Stefan Bauer <stefan.bauer@cubewerk.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gerd Knorr <kraxel@debian.org>, <wnpp@debian.org>:
Bug#379258; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: openmotif -- Open Motif - development files
Date: Sat, 22 Jul 2006 15:56:09 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of openmotif, Gerd Knorr <kraxel@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: openmotif
Binary: libmotif-dev, motif-clients, libmotif3
Version: 2.2.3-1.4
Priority: extra
Section: non-free/libs
Maintainer: Gerd Knorr <kraxel@debian.org>
Build-Depends: debhelper (>= 4), libxaw7-dev, byacc, flex, libsm-dev, libx11-dev, libxext-dev, libxmu-dev, libxp-dev, libxt-dev, x-dev, xlibs-data
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/non-free/o/openmotif
Files:
 5b9d0f15029fb2ecf61a8483538c7284 712 openmotif_2.2.3-1.4.dsc
 2c2f685b38d2fa92d56eb0b1026acd2b 5137300 openmotif_2.2.3.orig.tar.gz
 d6d64375bc8f81acbc6ce8132ceb823e 18810 openmotif_2.2.3-1.4.diff.gz

Package: libmotif-dev
Priority: extra
Section: non-free/devel
Installed-Size: 8392
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: openmotif
Version: 2.2.3-1.4
Depends: libmotif3
Conflicts: lesstif-dev, lesstif2-dev, lesstif-bin
Filename: pool/non-free/o/openmotif/libmotif-dev_2.2.3-1.4_i386.deb
Size: 2823426
MD5sum: 561e49762f9dd2439b10502440abdae8
SHA1: 291b5f5280af7176ea4531501a5ce568e32d56b9
SHA256: 7c9f207d6f63a6b3ce5a15563e97f796b5314327632f70dbd661e629e2719f88
Description: Open Motif - development files
 Everything you need to build Motif applications with
 Open Motif.  This includes header files, static libraries,
 the manual pages for the Motif API and uil (user interface
 language compiler)
Tag: devel::library

Package: motif-clients
Priority: extra
Section: non-free/x11
Installed-Size: 404
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: openmotif
Version: 2.2.3-1.4
Depends: menu, libc6 (>= 2.3.6-6), libice6, libmotif3, libsm6, libx11-6, libxext6, libxmu6, libxp6, libxt6
Conflicts: lesstif-bin
Filename: pool/non-free/o/openmotif/motif-clients_2.2.3-1.4_i386.deb
Size: 169304
MD5sum: 5b5241bf1e2a71c17b7509b5ab6209e4
SHA1: 18289996ff238ed43ce1b65051036877eba998e7
SHA256: 6047c7174913f4e0f61931ffe3132d4125c8c678548836f06189ff75231efea0
Description: Open Motif - X11 clients (mwm, xmbind)
 The Motif Window Manager.

Package: libmotif3
Priority: extra
Section: non-free/libs
Installed-Size: 3052
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: openmotif
Version: 2.2.3-1.4
Replaces: libmotif
Depends: libc6 (>= 2.3.6-6), libice6, libsm6, libx11-6, libxext6, libxmu6, libxp6, libxt6
Conflicts: libmotif
Filename: pool/non-free/o/openmotif/libmotif3_2.2.3-1.4_i386.deb
Size: 1285086
MD5sum: 5c08a1c2bf269403c5b488bc77b89a9d
SHA1: 472e2fdd67d85fa76688c0dc889b022c43dca22f
SHA256: 746ae4d494a696326beb68ce2bbdf28d352adbec341d7d63c348a71bee4302f4
Description: Open Motif - shared libraries
 This package includes all files you need to run Motif
 applications which are linked against Open Motif, which
 are the shared libraries for the most part.
Tag: devel::library


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `ITA: openmotif -- Open Motif' from `O: openmotif -- Open Motif'. Request was from "Anibal Avelar" <debianmx@gmail.com> to control@bugs.debian.org. (Thu, 16 Aug 2007 02:36:02 GMT) Full text and rfc822 format available.

Owner recorded as aavelar@cofradia.org. Request was from "Anibal Avelar" <debianmx@gmail.com> to control@bugs.debian.org. (Thu, 16 Aug 2007 02:36:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, aavelar@cofradia.org:
Bug#379258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, aavelar@cofradia.org. Full text and rfc822 format available.

Message #14 received at 379258@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 379258@bugs.debian.org
Subject: WNPP bug retitle
Date: Thu, 24 Apr 2008 11:59:13 -0600
retitle 379258 O: openmotif -- Open Motif
noowner 379258
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 379258 ITA: openmotif -- Open Motif
 owner 379258 !
 stop

Further comments on the work done in the bug sent to
379258@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: openmotif -- Open Motif' from `ITA: openmotif -- Open Motif'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Thu, 24 Apr 2008 18:00:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by aavelar@cofradia.org. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Thu, 24 Apr 2008 18:00:07 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: openmotif -- Open Motif' from `O: openmotif -- Open Motif'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 19 Sep 2008 14:00:14 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 19 Sep 2008 14:00:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: openmotif -- Open Motif' from 'ITA: openmotif -- Open Motif' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 26 Aug 2009 12:52:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 26 Aug 2009 14:27:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#379258; Package wnpp. (Wed, 23 Jun 2010 07:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Bauer <stefan.bauer@cubewerk.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 23 Jun 2010 07:03:06 GMT) Full text and rfc822 format available.

Message #31 received at 379258@bugs.debian.org (full text, mbox):

From: Stefan Bauer <stefan.bauer@cubewerk.de>
To: 379258@bugs.debian.org, control@bugs.debian.org
Subject: ITA: openmotif -- Open Motif
Date: Wed, 23 Jun 2010 08:59:42 +0200
retitle 379258 ITA: openmotif -- Open Motif
owner 379258 Stefan Bauer <stefan.bauer@cubewerk.de>
thanks

I am adopting this package, because i am often using in in
combination with the ICA-Client.

Stefan
-- 
Stefan Bauer -----------------------------------------
PGP: E80A 50D5 2D46 341C A887 F05D 5C81 5858 DCEF 8C34
-------- plzk.de - Linux - because it works ----------





Changed Bug title to 'ITA: openmotif -- Open Motif' from 'O: openmotif -- Open Motif' Request was from Stefan Bauer <stefan.bauer@cubewerk.de> to control@bugs.debian.org. (Wed, 23 Jun 2010 07:03:09 GMT) Full text and rfc822 format available.

Owner recorded as Stefan Bauer <stefan.bauer@cubewerk.de>. Request was from Stefan Bauer <stefan.bauer@cubewerk.de> to control@bugs.debian.org. (Wed, 23 Jun 2010 07:03:09 GMT) Full text and rfc822 format available.

Reply sent to Stefan Bauer <stefan.bauer@cubewerk.de>:
You have taken responsibility. (Fri, 25 Jun 2010 19:51:08 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Fri, 25 Jun 2010 19:51:08 GMT) Full text and rfc822 format available.

Message #40 received at 379258-close@bugs.debian.org (full text, mbox):

From: Stefan Bauer <stefan.bauer@cubewerk.de>
To: 379258-close@bugs.debian.org
Subject: Bug#379258: fixed in openmotif 2.3.0-1
Date: Fri, 25 Jun 2010 19:49:27 +0000
Source: openmotif
Source-Version: 2.3.0-1

We believe that the bug you reported is fixed in the latest version of
openmotif, which is due to be installed in the Debian FTP archive:

libmotif-dev_2.3.0-1_i386.deb
  to non-free/o/openmotif/libmotif-dev_2.3.0-1_i386.deb
libmotif3_2.3.0-1_i386.deb
  to non-free/o/openmotif/libmotif3_2.3.0-1_i386.deb
motif-clients_2.3.0-1_i386.deb
  to non-free/o/openmotif/motif-clients_2.3.0-1_i386.deb
openmotif_2.3.0-1.diff.gz
  to non-free/o/openmotif/openmotif_2.3.0-1.diff.gz
openmotif_2.3.0-1.dsc
  to non-free/o/openmotif/openmotif_2.3.0-1.dsc
openmotif_2.3.0.orig.tar.gz
  to non-free/o/openmotif/openmotif_2.3.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379258@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefan Bauer <stefan.bauer@cubewerk.de> (supplier of updated openmotif package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 Jun 2010 12:12:31 +0200
Source: openmotif
Binary: libmotif3 libmotif-dev motif-clients
Architecture: source i386
Version: 2.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Stefan Bauer <stefan.bauer@cubewerk.de>
Changed-By: Stefan Bauer <stefan.bauer@cubewerk.de>
Description: 
 libmotif-dev - Open Motif - development files
 libmotif3  - Open Motif - shared libraries
 motif-clients - Open Motif - X11 clients (mwm, xmbind)
Closes: 288537 379258 494375
Changes: 
 openmotif (2.3.0-1) unstable; urgency=low
 .
   * New Maintainer (Closes: #379258)
   * Acknowledge NMU changes
   * New upstream release (Closes: #494375)
   * Get rid of security patches as they are already part of new upstream
     release (00-xpmvuln.openmotif.patch, 342092-CVE-2005-3964.patch)
   * Bump Standards to 3.8.4
   * Added {misc:Depends} to make the package lintian cleaner
   * Fix weak-library-dev-dependency by adding ${binary:Version}) for the
     -dev Package of openmotif
   * Let package depend on autotools-dev to use newer autotools-helper-files
   * Work around an autoconf-bug (Gentoo-Bug #1475)
   * Added Client-side anti-aliased fonts support via XFT
   * Added UTF-8 and UTF8_STRING atom support
   * Ability to show text and pixmaps in Label, LabelGadget and all
     derived widgets
   * Support of PNG/JPEG image formats in the same way as XPM is supported
   * Increase FILE_OFFSET_BITS to 64 to show files >2GB in file-selector
     Idea taken from Magne Oestlyngen (Closes: #288537)
Checksums-Sha1: 
 888bbee3c6fbc6e36be0b0905f6ff997b1eb347c 1196 openmotif_2.3.0-1.dsc
 efb5f5fdc4cc43ef6065594f4ebe98953b7af15e 5661471 openmotif_2.3.0.orig.tar.gz
 36cd6ea16a16ef3d1a65767f7c72a7fb0644a4ac 14848 openmotif_2.3.0-1.diff.gz
 09901d553bf09b6d35662a2c82c391f289f2fa5b 1327878 libmotif3_2.3.0-1_i386.deb
 345dae649a9de330313873a827a7f46d386a6de6 2934268 libmotif-dev_2.3.0-1_i386.deb
 715da9ae51f11f974f5f148185461429bbd6d79b 168140 motif-clients_2.3.0-1_i386.deb
Checksums-Sha256: 
 92d7194927f2d5f9b5f0689c3aac3ce917b9ebdb8350df5c71ae84c48844290f 1196 openmotif_2.3.0-1.dsc
 81d63e4145fab729621cba38bb0e88fccfbcbb5918473319e9b01a6fbe909544 5661471 openmotif_2.3.0.orig.tar.gz
 e32308e0bc4ed9527d921dc828a36c23b64c48f4af2935bd7f71f025593e8952 14848 openmotif_2.3.0-1.diff.gz
 96cbd03dae3a39ead68d15280104c8a3f91d4b36b5d726e23900843f8a165d89 1327878 libmotif3_2.3.0-1_i386.deb
 345b9b4fc9fdd7625cf7dfe377dbd00d95ecb32ac0928db5c22888e6354973db 2934268 libmotif-dev_2.3.0-1_i386.deb
 d6f4528bcd08ef963a2778afdcb9e47bc1cdf1d2fa209695f49f44e264542464 168140 motif-clients_2.3.0-1_i386.deb
Files: 
 479c8f72ab38020ab6bd278fb8cef1ef 1196 non-free/devel extra openmotif_2.3.0-1.dsc
 99d0ecb84d3504da421021a19ff70500 5661471 non-free/devel extra openmotif_2.3.0.orig.tar.gz
 d4d4b613fe43edbef9b1d79aab10aa58 14848 non-free/devel extra openmotif_2.3.0-1.diff.gz
 0772470cf1c8d127e9b2427eb4cf4321 1327878 non-free/libs extra libmotif3_2.3.0-1_i386.deb
 b1fc33dabcdd58f2ef875cbecc5909bc 2934268 non-free/libdevel extra libmotif-dev_2.3.0-1_i386.deb
 01a89f52b118251ccbc8ab072c9ffdcf 168140 non-free/x11 extra motif-clients_2.3.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFMJQUjn88szT8+ZCYRAujAAJ4lsdLPdD9RmJZCREI9enr4IhhHXwCfafCD
tfU5SGyjgRp2/sELY4ew75s=
=f3ss
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 24 Jul 2010 07:35:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:25:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.